str.onion {onion} | R Documentation

## Compactly display an onion

### Description

A very basic implementation of str for onions

### Usage

    ## S3 method for class 'onion'
    str(object, vec.len=4, ...)

### Arguments

`object` | Onionic vector
`vec.len` | Number of elements to display
`...` | Futher arguments (currently ignored)

### Details

Displays the first `vec.len` elements of an onionic vector using `condense`.

### Value

Returns `NULL`.

### Author(s)

Robin K. S. Hankin

### See Also

`condense`

### Examples

    str(roct(100))

[Package onion version 1.2-7 Index]